Update OpenOffice fehler

29/04/2008 - 09:11 von Roger Petry | Report spam
Hallo,
beim versuch OpenOffice auf dem neuesten Stand zu bringen, 2.4.0.3.6-1.1,
weigert Yast sich weil noarch nicht passt, und schàgt ein löschen von
OpenOffice vor ist doch wohl ein Witz.

Roger
 

Lesen sie die antworten

#1 Francis Debord
29/04/2008 - 09:58 | Warnen spam
Menschen mit Humor würden jetzt einfach mal Lachen!

Ähnliche fragen